/* Stylesheet Description
events.css contains styles for any Events on mathworks or microsites */

.ctabox_container { width: 30%; } /* reduce area for CTAs in Section header for events */

/* Default Event Styles */
span.track_green { color: #146800;}
span.track_yellow { color: #e5c511;}
span.track_blue { color: #0396ff;}
span.track_orange { color: #e8a41a;}
span.track_red { color: #c53c02;}
span.track_purple { color:  #a300c8;}

.icon_event_track {padding: 1px 0px 4px 26px;}
.icon_event_track.green {background: url("/images/nextgen/global/ico-event-track-green.png") no-repeat scroll 0 0 transparent;height:16px;}
.icon_event_track.yellow {background: url("/images/nextgen/global/ico-event-track-yellow.png") no-repeat scroll 0 0 transparent;height:16px;}
.icon_event_track.blue {background: url("/images/nextgen/global/ico-event-track-blue.png") no-repeat scroll 0 0 transparent;height:16px;}
.icon_event_track.orange {background: url("/images/nextgen/global/ico-event-track-orange.png") no-repeat scroll 0 0 transparent;height:16px;}
.icon_event_track.red {background: url("/images/nextgen/global/ico-event-track-red.png") no-repeat scroll 0 0 transparent;height:16px;}
.icon_event_track.purple {background: url("/images/nextgen/global/ico-event-track-purple.png") no-repeat scroll 0 0 transparent;height:16px;}

.callout_container .track_green { background-color: #146800; background-image:-moz-linear-gradient(100% 100% 90deg, #146800, #71b72b); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#71b72b), to(#146800)); }
.callout_container .track_yellow { background-color: #e5c511; background-image:-moz-linear-gradient(100% 100% 90deg, #c49400, #e5c511); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#e5c511), to(#c49400)); }
.callout_container .track_blue { background-color: #0396ff; background-image:-moz-linear-gradient(100% 100% 90deg, #0670e0, #10ccf4); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#10ccf4), to(#0670e0)); }
.callout_container .track_orange { background-color: #e8a41a; background-image:-moz-linear-gradient(100% 100% 90deg, #e05908, #e8a41a); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#e8a41a), to(#e05908)); }
.callout_container .track_red { background-color: #c53c02; background-image:-moz-linear-gradient(100% 100% 90deg, #842716, #c53c02); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#c53c02), to(#842716)); }
.callout_container .track_purple { background-color:  #a300c8; background-image:-moz-linear-gradient(100% 100% 90deg, #610087, #a300c8); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#a300c8), to(#610087)); }
.callout_container .keynote { background-color: #0147a1; background-image:-moz-linear-gradient(100% 100% 90deg, #00217a, #006cb0); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#006cb0), to(#00217a)); }

/* BEGIN This table should not be used after Warm release for 08/15/2012 - Clean up all tables using it and they can be removed (Used on matlabexpo.com) */
.event_agenda { border-collapse:separate; font-size:0.9em; margin-bottom:0px; }
.event_agenda th { padding:0px; text-align:left; border-right:2px solid #fff; border-bottom:3px solid #fff;}
.event_agenda th h4 { padding:4px 7px; margin:0px; border:1px solid #D6D4D4; display:block; vertical-align:middle; }
.event_agenda td { padding:4px 7px; background:#F2F2F2; border-right:2px solid #fff; border-top:2px solid #fff; border-bottom:8px solid #fff;}
.event_agenda tr.additional_session_row td {border-bottom:none;} 
.event_agenda td.topic_header {color:#fff; font-weight:bold; vertical-align:middle; border-bottom: none; line-height:140%; padding:7px 0px 7px 7px;}

td.topic_header.track_default {
background-color: #5d7c89; 
background: -moz-linear-gradient(top, #b2c5cd 0%, #5d7c89 100%); /* FF3.6+ */ 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2c5cd), color-stop(100%,#5d7c89)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b2c5cd 0%,#5d7c89 100%); /* Chrome10+,Safari5.1+ */}

td.topic_header.track_green { 
background-color: #146800; 
background-image:-moz-linear-gradient(100% 100% 90deg, #146800, #71b72b); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#71b72b), to(#146800)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #71b72b 0%,#146800 100%); /* Chrome10+,Safari5.1+ */}

.event_agenda td.topic_header.track_yellow { 
background-color: #e5c511; 
background-image:-moz-linear-gradient(100% 100% 90deg, #c49400, #e5c511); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#e5c511), to(#c49400)); 
background: -webkit-linear-gradient(top, #e5c511 0%,#c49400 100%); /* Chrome10+,Safari5.1+ */}

.event_agenda td.topic_header.track_blue { 
background-color: #0396ff; 
background-image:-moz-linear-gradient(100% 100% 90deg, #0670e0, #10ccf4); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#10ccf4), to(#0670e0)); 
background: -webkit-linear-gradient(top, #10ccf4 0%,#0670e0 100%); /* Chrome10+,Safari5.1+ */}

.event_agenda td.topic_header.track_orange { 
background-color: #e8a41a; 
background-image:-moz-linear-gradient(100% 100% 90deg, #e05908, #e8a41a); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#e8a41a), to(#e05908));
background: -webkit-linear-gradient(top, #e8a41a 0%,#e05908 100%); /* Chrome10+,Safari5.1+ */}

.event_agenda td.topic_header.track_red { 
background-color: #c53c02; 
background-image:-moz-linear-gradient(100% 100% 90deg, #842716, #c53c02); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#c53c02), to(#842716));
background: -webkit-linear-gradient(top, #c53c02 0%,#842716 100%); /* Chrome10+,Safari5.1+ */}

.event_agenda td.topic_header.track_purple { 
background-color:  #a300c8; 
background-image:-moz-linear-gradient(100% 100% 90deg, #610087, #a300c8); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#a300c8), to(#610087));
background: -webkit-linear-gradient(top, #a300c8 0%,#610087 100%); /* Chrome10+,Safari5.1+ */}

.event_agenda td.topic_header.keynote { 
background-color: #0147a1; 
background-image:-moz-linear-gradient(100% 100% 90deg, #00217a, #006cb0); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#006cb0), to(#00217a)); 
background: -webkit-linear-gradient(top, #006cb0 0%,#00217a 100%); /* Chrome10+,Safari5.1+ */}
/* END This table should not be used after Warm release for 08/15/2012 */

/*New Track Color code for event_table as of 08/15/2012 */
tr.topic_header.track_green td { color:#000; font-weight:bold; text-align:left;
background-color: #146800; 
background-image:-moz-linear-gradient(100% 100% 90deg, #146800, #71b72b); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#71b72b), to(#146800)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #71b72b 0%,#146800 100%); /* Chrome10+,Safari5.1+ */}

tr.topic_header.track_yellow td { color:#000; font-weight:bold; text-align:left;
background-color: #e5c511; 
background-image:-moz-linear-gradient(100% 100% 90deg, #c49400, #e5c511); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#e5c511), to(#c49400)); 
background: -webkit-linear-gradient(top, #e5c511 0%,#c49400 100%); /* Chrome10+,Safari5.1+ */}

tr.topic_header.track_blue td { color:#000; font-weight:bold; text-align:left;
background-color: #0396ff; 
background-image:-moz-linear-gradient(100% 100% 90deg, #0670e0, #10ccf4); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#10ccf4), to(#0670e0)); 
background: -webkit-linear-gradient(top, #10ccf4 0%,#0670e0 100%); /* Chrome10+,Safari5.1+ */}

tr.topic_header.track_orange td { color:#000; font-weight:bold; text-align:left;
background-color: #e8a41a; 
background-image:-moz-linear-gradient(100% 100% 90deg, #e05908, #e8a41a); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#e8a41a), to(#e05908));
background: -webkit-linear-gradient(top, #e8a41a 0%,#e05908 100%); /* Chrome10+,Safari5.1+ */}

tr.topic_header.track_red td { color:#000; font-weight:bold; text-align:left;
background-color: #c53c02; 
background-image:-moz-linear-gradient(100% 100% 90deg, #842716, #c53c02); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#c53c02), to(#842716));
background: -webkit-linear-gradient(top, #c53c02 0%,#842716 100%); /* Chrome10+,Safari5.1+ */}

tr.topic_header.track_purple td { color:#000; font-weight:bold; text-align:left;
background-color:  #a300c8; 
background-image:-moz-linear-gradient(100% 100% 90deg, #610087, #a300c8); 
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#a300c8), to(#610087));
background: -webkit-linear-gradient(top, #a300c8 0%,#610087 100%); /* Chrome10+,Safari5.1+ */}

.session_icons img {margin:0px 5px 0px 0px;}

ul.icon_key li {padding:5px 0px 3px 20px;}
li.translated {background:url("/images/nextgen/global/ico-translated.png") 0 2px no-repeat;}
li.expert_level {background:url("/images/nextgen/global/ico-event-difficulty-level-expert.png") 0 2px no-repeat;}
li.beginner_level {background:url("/images/nextgen/global/ico-event-difficulty-level-beginner.png") 0 2px no-repeat;}

/* MATLAB Expo 2012 Styles */
#matlab_expo #quick_links, #matlab_expo_rightcol #quick_links {float:left;}
#matlab_expo #quick_links.border_left, #matlab_expo_rightcol #quick_links.border_left {border-left:1px solid #C2C2C2;}
#matlab_expo #quick_links.border_right, #matlab_expo_rightcol #quick_links.border_right {border-right:1px solid #C2C2C2;}
